This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 17559 - Intensive swapping brings about rebooting a machine without any messages or kernel panic.
Intensive swapping brings about rebooting a machine without any messages or k...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i686 Linux
high Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-16 08:11 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 20:50:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-09-16 08:11:18 EDT
Intensive swapping ( When I compile large C++ library ) brings about 
rebooting a machine without any messages or kernel panic.

My hardware:

Dual PentiumII-233 system with 128 M of ram, 1 IDE and 2 SCSI discs.
Hardware is clean. ( I tested this machine with NT - it works fine )

PCI devices:
    Bus  0, device   0, function  0:
      Host bridge: Intel 440LX - 82443LX PAC Host (rev 3).
    Bus  0, device   1, function  0:
      PCI bridge: Intel 440LX - 82443LX PAC AGP (rev 3).
    Bus  0, device   7, function  0:
      ISA bridge: Intel 82371AB PIIX4 ISA (rev 1).
    Bus  0, device   7, function  1:
      IDE interface: Intel 82371AB PIIX4 IDE (rev 1).
    Bus  0, device   7, function  2:
     USB Controller: Intel 82371AB PIIX4 USB (rev 1).
    Bus  0, device   7, function  3:
      Bridge: Intel 82371AB PIIX4 ACPI (rev 1)
    Bus  0, device  15, function  0:
      Ethernet controller: DEC DC21041 (rev 33).     
    Bus  0, device  18, function  0:
      SCSI storage controller: Adaptec AIC-7881U (rev 0).

ISA devices:
     Ne2000 compatible NAT.
Comment 1 Need Real Name 2000-09-17 05:37:42 EDT
I use kernel 2.2.16-3 with SMP support. When I remove one of the processors
all work ok.
Comment 2 Need Real Name 2000-09-22 06:33:49 EDT
With kernel 2.4.0-test9-pre5 all WORK OK !

Note You need to log in before you can comment on or make changes to this bug.